-
    type: content_type
    mode: create
    metadata:
        identifier: field_groups
        mainTranslation: eng-GB
        creatorId: 14
        creationDate: '2024-06-18T10:07:09+00:00'
        remoteId: 7525233822aef6f70db431f6b29c5ad7
        urlAliasSchema: ''
        nameSchema: '<field_66715c93562e8>'
        container: false
        defaultAlwaysAvailable: true
        defaultSortField: 2
        defaultSortOrder: 0
        contentTypeGroups:
            - Content
        translations:
            eng-GB:
                name: 'Field Groups'
                description: ''
    fields:
        -
            identifier: about_field
            type: ezstring
            position: 0
            translations:
                eng-GB:
                    name: 'About field'
                    description: ''
            required: false
            searchable: true
            infoCollector: false
            translatable: true
            category: about
            defaultValue: null
            fieldSettings: {  }
            validatorConfiguration:
                StringLengthValidator:
                    maxStringLength: null
                    minStringLength: null
        -
            identifier: content_field
            type: ezstring
            position: 1
            translations:
                eng-GB:
                    name: 'Content field'
                    description: ''
            required: false
            searchable: true
            infoCollector: false
            translatable: true
            category: content
            defaultValue: null
            fieldSettings: {  }
            validatorConfiguration:
                StringLengthValidator:
                    maxStringLength: null
                    minStringLength: null
    references:
        -
            name: ref__field_groups__content_type_id
            type: content_type_id
